Application: gvSIG desktop - gvSIG feature requests #1478

Add to credits

12/13/2012 09:59 AM - Manuel Madrid

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed

Normal

Juan Lucas Dominguez
Application

2.0.0-rc2

2.0.0

No
Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

There where Scolab company appears in the credits window, it should be shown the following information:

[Put the attached logo here]

SCOLAB (http://www.scolab.es) es una empresa especializada en Sistemas de Informacion Geografica basados en sorfware libre.

SCOLAB (http://www.scolab.es) is a company specialized on Geographic Information Systems (GIS) based on open source software.

History

#1 - 12/13/2012 11:52 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

Added credits text for SCOLAB.

gvsig-desktop:r39419

#2 - 12/27/2012 12:38 PM - Maria Maluenda

- Status changed from Fixed to Closed

Closed in the gvSIG build 2061-RC2
